.menu {
	FONT-SIZE: 80%; COLOR: white; LINE-HEIGHT: 130%; FONT-FAMILY: verdana, san-serif
}
.menu DT {
	MARGIN-TOP: 10px; MARGIN-LEFT: 20px
}
.menu DD {
	MARGIN-LEFT: 40px
}
.menu A:link {
	COLOR: orange; TEXT-DECORATION: none
}
.menu A:visited {
	COLOR: orange; TEXT-DECORATION: none
}
.menu A:hover {
	COLOR: yellow; TEXT-DECORATION: none
}
.menu A:active {
	COLOR: yellow; TEXT-DECORATION: none
}
